/*     150062 : 공백      */
.solid_line__150062__ {box-sizing:border-box; display:block; position:relative; width:100%; height:118px;}
.solid_line__150062__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150062__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150062__ {height:20px}
}

/*     150063 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__150063__ {font-size:0}
.title__150063__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#ffffff;letter-spacing:-.08em;line-height:1.4em;
}
.title__150063__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__150063__.style_top p {padding-top:10px}
.title__150063__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__150063__.style_right p {padding-right:14px}
.title__150063__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__150063__.style_bottom p {padding-bottom:12px}
.title__150063__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__150063__.style_left p {padding-left:14px}
.title__150063__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__150063__.style_circle1 p {padding-left:18px}
.title__150063__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__150063__.style_circle2 p {padding-left:18px}
.title__150063__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__150063__ p {font-size:55px}
	.title__150063__.style_top p:before {width:20px}
	.title__150063__.style_right p:before {height:20px}
	.title__150063__.style_bottom p:before {width:20px}
	.title__150063__.style_left p:before {height:20px}
}

/*     150064 : 장문 텍스트      */
.textarea__150064__ p {
	display:block;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:15px;font-weight:300;color:#ffffff;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__150064__ p {font-size:23px;}
}

/*     150065 : 공백      */
.solid_line__150065__ {box-sizing:border-box; display:block; position:relative; width:100%; height:118px;}
.solid_line__150065__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150065__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150065__ {height:20px}
}

/*     150066 : 공백      */
.solid_line__150066__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__150066__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150066__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150066__ {height:40px}
}

/*     150070 : 장문 텍스트      */
.textarea__150070__ p {
	display:block;margin:0;padding:0 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__150070__ p {font-size:23px;padding:0;}
}

/*     150067 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__150067__ {font-size:0}
.title__150067__ p {
	display:inline-block;position:relative;margin:0 0 10px 0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__150067__ p:before {content:'';position:absolute;background-color:rgba(255, 239, 245,0.4);font-size:0}

.title__150067__.style_top p {padding-top:10px}
.title__150067__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__150067__.style_right p {padding-right:14px}
.title__150067__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__150067__.style_bottom p {padding-bottom:0px}
.title__150067__.style_bottom p:before{bottom:0;left:0;width:100%;height:10px}

.title__150067__.style_left p {padding-left:14px}
.title__150067__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__150067__.style_circle1 p {padding-left:18px}
.title__150067__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__150067__.style_circle2 p {padding-left:18px}
.title__150067__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__150067__ p {font-size:40px}
	.title__150067__.style_top p:before {width:20px}
	.title__150067__.style_right p:before {height:20px}
	.title__150067__.style_bottom p:before {height:10px}
	.title__150067__.style_left p:before {height:20px}
}

/*     150073 : 공백      */
.solid_line__150073__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__150073__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150073__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150073__ {height:15px}
}

/*     150074 : 이미지      */
.img__150074__ {max-width:100%}
.img__150074__ * {box-sizing:border-box}
.img__150074__ a {display:block;vertical-align:top}
.img__150074__ img {width:px;vertical-align:top}

/*     150075 : 공백      */
.solid_line__150075__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__150075__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150075__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150075__ {height:25px}
}

/*     150076 : 이미지 리스트 (타일형)      */
.img_tile__150076__ {overflow:hidden}
.img_tile__150076__ .img_inner {margin:0 -5px}
.img_tile__150076__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__150076__ * {box-sizing:border-box}
.img_tile__150076__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__150076__ .item a {display:block}
.img_tile__150076__ .figure {display:block}
.img_tile__150076__ .figure img {vertical-align:top}
.img_tile__150076__ .caption {display:block;margin-top:10px}
.img_tile__150076__ .caption > span {display:block}
.img_tile__150076__ .caption > span.subject {font-weight:bold;color:#000000;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;font-weight:500;}
.img_tile__150076__ .caption > span.content {margin-top:5px;color:#444444;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;font-weight:300;}

.text_m_sml__150076__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__150076__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__150076__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__150076__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__150076__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__150076__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__150076__ .item {width:100%}
.col_m_2__150076__ .item {width:50%}
.col_m_3__150076__ .item {width:33.3333%}
.col_m_4__150076__ .item {width:25%}
.col_m_1__150076__ .item,
.col_m_2__150076__ .item2n,
.col_m_3__150076__ .item3n,
.col_m_4__150076__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__150076__ .item,
	.col_m_2__150076__ .item2n,
	.col_m_3__150076__ .item3n,
	.col_m_4__150076__ .item4n {clear:none}

	.col_t_1__150076__ .item {width:100%}
	.col_t_2__150076__ .item {width:50%}
	.col_t_3__150076__ .item {width:33.3333%}
	.col_t_4__150076__ .item {width:25%}
	.col_t_5__150076__ .item {width:20%}
	.col_t_6__150076__ .item {width:16.6666%}
	.col_t_1__150076__ .item,
	.col_t_2__150076__ .item2n,
	.col_t_3__150076__ .item3n,
	.col_t_4__150076__ .item4n,
	.col_t_5__150076__ .item5n,
	.col_t_6__150076__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__150076__ .img_inner {margin:0 -10px}
	.img_tile__150076__ .item {padding:10px}
	.img_tile__150076__ .caption {margin-top:15px}
	.img_tile__150076__ .caption > span.content {margin-top:10px}

	.text_sml__150076__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__150076__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__150076__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__150076__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__150076__ .caption > span.subject {font-size:25px;line-height:1.4em}
	.text_big__150076__ .caption > span.content {font-size:23px;line-height:1.5em}

	.col_t_1__150076__ .item,
	.col_t_2__150076__ .item2n,
	.col_t_3__150076__ .item3n,
	.col_t_4__150076__ .item4n,
	.col_t_5__150076__ .item5n,
	.col_t_6__150076__ .item6n {clear:none}

	.col_pc_1__150076__ .item {width:100%}
	.col_pc_2__150076__ .item {width:50%}
	.col_pc_3__150076__ .item {width:33.3333%}
	.col_pc_4__150076__ .item {width:25%}
	.col_pc_5__150076__ .item {width:20%}
	.col_pc_6__150076__ .item {width:16.6666%}
	.col_pc_1__150076__ .item,
	.col_pc_2__150076__ .item2n,
	.col_pc_3__150076__ .item3n,
	.col_pc_4__150076__ .item4n,
	.col_pc_5__150076__ .item5n,
	.col_pc_6__150076__ .item6n {clear:both}
}

/*     150077 : 공백      */
.solid_line__150077__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__150077__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150077__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150077__ {height:40px}
}

/*     150078 : 장문 텍스트      */
.textarea__150078__ p {
	display:block;margin:0;padding:0 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__150078__ p {font-size:23px;padding:0;}
}

/*     150079 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__150079__ {font-size:0}
.title__150079__ p {
	display:inline-block;position:relative;margin:0 0 10px 0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__150079__ p:before {content:'';position:absolute;background-color:rgba(255, 239, 245,0.4);font-size:0}

.title__150079__.style_top p {padding-top:10px}
.title__150079__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__150079__.style_right p {padding-right:14px}
.title__150079__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__150079__.style_bottom p {padding-bottom:0px}
.title__150079__.style_bottom p:before{bottom:0;left:0;width:100%;height:10px}

.title__150079__.style_left p {padding-left:14px}
.title__150079__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__150079__.style_circle1 p {padding-left:18px}
.title__150079__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__150079__.style_circle2 p {padding-left:18px}
.title__150079__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__150079__ p {font-size:40px}
	.title__150079__.style_top p:before {width:20px}
	.title__150079__.style_right p:before {height:20px}
	.title__150079__.style_bottom p:before {height:10px}
	.title__150079__.style_left p:before {height:20px}
}

/*     150083 : 장문 텍스트      */
.textarea__150083__ p {
	display:block;margin:0;padding:0 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__150083__ p {font-size:23px;padding:0;}
}

/*     150082 : 공백      */
.solid_line__150082__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__150082__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150082__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150082__ {height:25px}
}

/*     150084 : 이미지 (비율형)      */
.img_ratio__150084__ {max-width:100%;vertical-align:top}
.img_ratio__150084__ * {box-sizing:border-box}
.img_ratio__150084__ a {display:block;vertical-align:top}
.img_ratio__150084__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__150084__ img {width:auto}
}

/*     150086 : 공백      */
.solid_line__150086__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__150086__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150086__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150086__ {height:40px}
}

/*     150087 : 장문 텍스트      */
.textarea__150087__ p {
	display:block;margin:0;padding:0 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__150087__ p {font-size:23px;padding:0;}
}

/*     150088 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__150088__ {font-size:0}
.title__150088__ p {
	display:inline-block;position:relative;margin:0 0 10px 0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__150088__ p:before {content:'';position:absolute;background-color:rgba(255, 239, 245,0.4);font-size:0}

.title__150088__.style_top p {padding-top:10px}
.title__150088__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__150088__.style_right p {padding-right:14px}
.title__150088__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__150088__.style_bottom p {padding-bottom:0px}
.title__150088__.style_bottom p:before{bottom:0;left:0;width:100%;height:10px}

.title__150088__.style_left p {padding-left:14px}
.title__150088__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__150088__.style_circle1 p {padding-left:18px}
.title__150088__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__150088__.style_circle2 p {padding-left:18px}
.title__150088__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__150088__ p {font-size:40px}
	.title__150088__.style_top p:before {width:20px}
	.title__150088__.style_right p:before {height:20px}
	.title__150088__.style_bottom p:before {height:10px}
	.title__150088__.style_left p:before {height:20px}
}

/*     150089 : 장문 텍스트      */
.textarea__150089__ p {
	display:block;margin:0;padding:0 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__150089__ p {font-size:23px;padding:0;}
}

/*     150090 : 공백      */
.solid_line__150090__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__150090__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150090__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150090__ {height:25px}
}

/*     150091 : 이미지 (비율형)      */
.img_ratio__150091__ {max-width:100%;vertical-align:top}
.img_ratio__150091__ * {box-sizing:border-box}
.img_ratio__150091__ a {display:block;vertical-align:top}
.img_ratio__150091__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__150091__ img {width:auto}
}

/*     150093 : 공백      */
.solid_line__150093__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__150093__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150093__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150093__ {height:40px}
}

/*     150094 : 장문 텍스트      */
.textarea__150094__ p {
	display:block;margin:0;padding:0 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__150094__ p {font-size:23px;padding:0;}
}

/*     150095 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__150095__ {font-size:0}
.title__150095__ p {
	display:inline-block;position:relative;margin:0 0 10px 0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__150095__ p:before {content:'';position:absolute;background-color:rgba(255, 239, 245,0.4);font-size:0}

.title__150095__.style_top p {padding-top:10px}
.title__150095__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__150095__.style_right p {padding-right:14px}
.title__150095__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__150095__.style_bottom p {padding-bottom:0px}
.title__150095__.style_bottom p:before{bottom:0;left:0;width:100%;height:10px}

.title__150095__.style_left p {padding-left:14px}
.title__150095__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__150095__.style_circle1 p {padding-left:18px}
.title__150095__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__150095__.style_circle2 p {padding-left:18px}
.title__150095__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__150095__ p {font-size:40px}
	.title__150095__.style_top p:before {width:20px}
	.title__150095__.style_right p:before {height:20px}
	.title__150095__.style_bottom p:before {height:10px}
	.title__150095__.style_left p:before {height:20px}
}

/*     150096 : 장문 텍스트      */
.textarea__150096__ p {
	display:block;margin:0;padding:0 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__150096__ p {font-size:23px;padding:0;}
}

/*     150097 : 공백      */
.solid_line__150097__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__150097__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150097__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150097__ {height:25px}
}

/*     150098 : 이미지 (비율형)      */
.img_ratio__150098__ {max-width:100%;vertical-align:top}
.img_ratio__150098__ * {box-sizing:border-box}
.img_ratio__150098__ a {display:block;vertical-align:top}
.img_ratio__150098__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__150098__ img {width:auto}
}

/*     150100 : 공백      */
.solid_line__150100__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__150100__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150100__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150100__ {height:40px}
}

/*     150101 : 장문 텍스트      */
.textarea__150101__ p {
	display:block;margin:0;padding:0 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__150101__ p {font-size:23px;padding:0;}
}

/*     150102 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__150102__ {font-size:0}
.title__150102__ p {
	display:inline-block;position:relative;margin:0 0 10px 0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__150102__ p:before {content:'';position:absolute;background-color:rgba(255, 239, 245,0.4);font-size:0}

.title__150102__.style_top p {padding-top:10px}
.title__150102__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__150102__.style_right p {padding-right:14px}
.title__150102__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__150102__.style_bottom p {padding-bottom:0px}
.title__150102__.style_bottom p:before{bottom:0;left:0;width:100%;height:10px}

.title__150102__.style_left p {padding-left:14px}
.title__150102__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__150102__.style_circle1 p {padding-left:18px}
.title__150102__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__150102__.style_circle2 p {padding-left:18px}
.title__150102__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__150102__ p {font-size:40px}
	.title__150102__.style_top p:before {width:20px}
	.title__150102__.style_right p:before {height:20px}
	.title__150102__.style_bottom p:before {height:10px}
	.title__150102__.style_left p:before {height:20px}
}

/*     150103 : 장문 텍스트      */
.textarea__150103__ p {
	display:block;margin:0;padding:0 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__150103__ p {font-size:23px;padding:0;}
}

/*     150104 : 공백      */
.solid_line__150104__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__150104__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150104__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150104__ {height:25px}
}

/*     150105 : 이미지 (비율형)      */
.img_ratio__150105__ {max-width:100%;vertical-align:top}
.img_ratio__150105__ * {box-sizing:border-box}
.img_ratio__150105__ a {display:block;vertical-align:top}
.img_ratio__150105__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__150105__ img {width:auto}
}

/*     150107 : 공백      */
.solid_line__150107__ {box-sizing:border-box; display:block; position:relative; width:100%; height:65px;}
.solid_line__150107__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150107__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150107__ {height:20px}
}

/*     150106 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__150106__ {font-size:0}
.title__150106__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 0 20px;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:500;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__150106__ p:before {content:'';position:absolute;background-color:rgba(255, 239, 245,0.4);font-size:0}

.title__150106__.style_top p {padding-top:10px}
.title__150106__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__150106__.style_right p {padding-right:14px}
.title__150106__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__150106__.style_bottom p {padding-bottom:0px}
.title__150106__.style_bottom p:before{bottom:0;left:0;width:100%;height:10px}

.title__150106__.style_left p {padding-left:14px}
.title__150106__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__150106__.style_circle1 p {padding-left:18px}
.title__150106__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__150106__.style_circle2 p {padding-left:18px}
.title__150106__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__150106__ p {font-size:30px}
	.title__150106__.style_top p:before {width:20px}
	.title__150106__.style_right p:before {height:20px}
	.title__150106__.style_bottom p:before {height:10px}
	.title__150106__.style_left p:before {height:20px}
}

/*     150109 : 공백      */
.solid_line__150109__ {box-sizing:border-box; display:block; position:relative; width:100%; height:15px;}
.solid_line__150109__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150109__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150109__ {height:6px}
}

/*     150108 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Nanum+Myeongjo:wght@400;700;800&display=swap');


.title__150108__ {font-size:0}
.title__150108__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 0 20px;font-family: 'Nanum Myeongjo', serif;letter-spacing:-.03em;
	font-size:24px;font-weight:700;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__150108__ p:before {content:'';position:absolute;background-color:rgba(255, 239, 245,0.4);font-size:0}

.title__150108__.style_top p {padding-top:10px}
.title__150108__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__150108__.style_right p {padding-right:14px}
.title__150108__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__150108__.style_bottom p {padding-bottom:0px}
.title__150108__.style_bottom p:before{bottom:0;left:0;width:100%;height:10px}

.title__150108__.style_left p {padding-left:14px}
.title__150108__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__150108__.style_circle1 p {padding-left:18px}
.title__150108__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__150108__.style_circle2 p {padding-left:18px}
.title__150108__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__150108__ p {font-size:30px}
	.title__150108__.style_top p:before {width:20px}
	.title__150108__.style_right p:before {height:20px}
	.title__150108__.style_bottom p:before {height:10px}
	.title__150108__.style_left p:before {height:20px}
}

/*     150111 : 공백      */
.solid_line__150111__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__150111__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150111__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150111__ {height:10px}
}

/*     150110 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__150110__ ul {display:inline-block;margin:0;padding:0 0 0 15px;list-style:none;vertical-align:top}
.text_list__150110__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__150110__ ul li:first-child {margin-top:0}
.text_list__150110__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__150110__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__150110__ ul li p {
	display:table-cell;font-weight:300;color:#444444;letter-spacing:0;vertical-align:middle;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
}

.text_list__150110__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__150110__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__150110__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__150110__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__150110__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__150110__ ul li {font-size:23px}
}

/*     150112 : 공백      */
.solid_line__150112__ {box-sizing:border-box; display:block; position:relative; width:100%; height:65px;}
.solid_line__150112__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150112__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150112__ {height:20px}
}

/*     150113 : 공백      */
.solid_line__150113__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__150113__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150113__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150113__ {height:40px}
}

